* {
    box-sizing: border-box;
    font-family: 'arial';
    line-height: 125%;
    /* ,'product sans'; */
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
}

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@600&display=swap');

body {
    margin: 0;
    padding: 0;
    background-color: var(--fond);
}

a {
    text-decoration: none;
    color: rgb(44, 44, 44);
}


.button {
    padding: 8px 16px;
    cursor: pointer;
    margin: 0px 8px;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.button.loading {
    padding: 20px 16px;
    pointer-events: none;
}

.button.loading:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 55%;
    transform: translate(-50%, -50%);
    width: 10px;
    height: 10px;
    background-color: rgb(255, 255, 255);
    border-radius: 100%;
    animation: move2 1s ease 0.5s infinite;
}

.button.loading:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 45%;
    transform: translate(-50%, -50%);
    width: 10px;
    height: 10px;
    background-color: rgb(255, 255, 255);
    border-radius: 100%;
    animation: move 1s ease infinite;
    -webkit-animation: move 1s ease infinite;
}

.link{
    font-weight: 700;
    color: var(--headerMenuHover);
    cursor: pointer;
}

.link:hover{
    text-decoration: underline;
}

@keyframes move {
    0% {
        left: 45%;
        opacity: 0;
    }
    100% {
        left: 55%;
        opacity: 1;
    }
}

@keyframes move2 {
    0% {
        left: 55%;
        opacity: 0;
    }
    100% {
        left: 45%;
        opacity: 1;
    }
}




.CTAButton {
    border-radius: 8px;
/*     background-color: #1F76BC;
    border: 2px solid #1f76bc;
 */
    background-color: var(--headerMenuHover);
    border: 2px solid var(--headerMenuHover);

    color: #fff;
}

.button:hover {
    transform: scale(1.05);
    opacity: 0.7;
}

.CTAButtonSecondary {
    margin: 0px 1px;
    cursor: pointer;
    border-radius: 0px;
    background-color: white;
    /* border: 2px solid #1F76BC; */
    border-right: 1px solid #ddd;
    height: 100%;
    color: black;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
}

.CTAButtonSecondary:hover {
    background-color: #ccc;
}


input {
    border: none;
    /* background-color: transparent; */
    background-color: rgba(240,240,240,0.95);
    outline: none;
}

.container {
    height: 100vh;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.mainContent {
    flex: 1;
    overflow-y: auto;
    display: flex;
    /* width: 100vw; */
    max-width: 1200px;
    margin: 80px auto;
    
    
}

.footer {

    display: flex;
    flex-flow: column;
    justify-content: space-around;
    row-gap: 1rem;

    background-color: black;
    color: rgb(131, 131, 131);
    text-align: center;
    padding: 16px;
    font-size: 11px;
    margin-top: 3rem;
}

#footer-inside-separator{
 /*    height: 1rem; */
    width: auto;
    border-bottom: 0.5px white dashed;
}

.logoApp {
    width: 120px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.form {
    margin-bottom: 32px;
}

.formItem {
    margin-bottom: 16px;
}

.formItem .label {
    margin-bottom: 4px;
}

.formItem input,
select {
    border-radius: 8px;
    border: 1px solid #aaa;
    padding: 8px 16px;
    width: 100%;
}

.formContainer {
    padding: 0px 128px;
    height: 70vh;
    overflow-y: auto;
}

.form input:focus {
    box-shadow: 0px 8px 12px #e6e6e6;
}

.fileUpload {
    border: 1px dashed #aaa;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #aaa;
    border-radius: 8px;
    padding: 8px 0px;
    cursor: pointer;
    font-size: 10px;
}

.fileUpload.loaded {
    border: 1px dashed #1F76BC;
    color: #1F76BC;
}

.fileUpload img {
    width: 15px;
    margin-right: 16px;
}


.miniPhotoFile {
    width: 70px!important;
    
}

.errorField {
    background-color: #ed1c2421;
    color: #ed1c24;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 11px;
    /* inactive state */
    opacity: 0;
    max-height: 0;
    padding: 0px;
    margin: 0;
}

.info {
    background-color: #00a6ff2e;
    color: #00A5FF;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 11px;
    /* inactive state */
    opacity: 0;
    max-height: 0;
    padding: 0px;
    margin: 0;
}

.error-active,
.info-active {
    opacity: 1;
    max-height: 200px;
    padding: 8px 16px;
    margin: 8px 0px;
}

.errorField img,
.info img {
    width: 15px;
    margin-right: 8px;
}

.routeItem h1 {
    text-align: center;
}

body>div>div.mainContent>div.section>h3 {
    text-align: center;
}

.button img {
    width: 15px;
    margin-right: 8px;
}

/* AJOUTES */

.edit-btn {
    max-width: 30px;
    padding: 0.2rem;
    cursor: pointer;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.edit-btn:hover{
    background-color: #ed1c24;
}

.back-btn{
    max-width: 25px;
    vertical-align: middle;
    margin-right: 0.3rem;
}


#backToKeroxs, #backToBhrs, #backToBastoss, #backToOccasions{
    cursor: pointer;
    display: inline-block;
    padding: 0.5rem;
    background-color: #EEE;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

#backToKeroxs:hover, #backToBhrs:hover, #backToBastos:hover, #backToOccasions:hover{
    background-color: #DDD;
}

.paragraphe{
    padding: 0.8rem;
    width: 50%;
}

.paragraphe-images{
    width: 100%;
    /* border: 0.5px solid #aaa; */
    
    -webkit-box-shadow: 4px 0px 0px 0px #ec281e, 0px 4px 0px 0px #1b1716, -4px 0px 0px 0px #4E4E56, 0px 0px 0px 4px #DA635D, 5px 5px 15px 5px rgba(0,0,0,0); 
    box-shadow: 4px 0px 0px 0px #ec281e, 0px 4px 0px 0px #1b1716, -4px 0px 0px 0px #4E4E56, 0px 0px 0px 4px #DA635D, 5px 5px 15px 5px rgba(0,0,0,0);
    

    /* -webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.48); 
    box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.48); */
}

.underBig{
    cursor: pointer;
}

/* --------------------------- box short message from one moto --------------------------------- */

#content-short-mail-box{
    width: 800px;
}

#short-contact-btn{
    display: flex;
    flex-flow: row;
}

.contactButtons{
    margin-top: 1rem;
    padding-top: 1rem;
    line-height: 1.5rem;
    text-align: center;
    background-color: rgba(240,240,240,0.9);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.hoverCroix{
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

#confirmShortMailSent{
    color: green;
    font-weight: 700;
    margin: 1rem;
}

.shortMailButton{
    max-width: 100px;

}

#rappelDonneesMoto{
    color: #E61C1C;
    margin: 1rem;
}

#fsm-contact-message{
    max-width: 800px;
}

#fsm-message{
    background-color: rgba(240,240,240,0.95);
}

.icon-in-moto{
    width: 25px;
    vertical-align: bottom;
}

/* ALMA */

/* @import url("https://fonts.googleapis.com/css2?family=Public+Sans:wght@300;600&family=Work+Sans:wght@700&display=swap"); */

.alma-widget{

/*     font-family: Public; */
    margin-top: 0.8rem;
    margin-bottom: 0.8rem;

    padding: 0.7rem;
    display: flexbox;
    color: #00425e;

    border: 1px solid #00425e;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.alma-widget>div{
    display: flex;
    flex-direction: row;
}

.alma-first-line{
    margin-bottom: 0.5rem;
}

.alma-first-line>div{
    margin-right: 0.5rem;
}

.alma-title{
    text-decoration: underline;
    text-decoration-color: #ff414d;
    -moz-text-decoration-color: #ff414d;
    text-decoration-thickness: 3px;
}

.almax{
    color: white;
    cursor: pointer;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.alma-red{
    background-color: #ff414d;
}

.alma-blue{
    background-color: #00425e;
}

.alma-bottom{
    margin-top: 0.3rem;
    font-style: italic;
    font-size: 0.8em;
}

.alma-link{
    color: rgb(227 26 26);
    /* padding: 0.5rem; */
    /* line-height: 1.5rem; */
    cursor: pointer;
}